



#rates table {
  text-align: left;
  border: none;
  background-color: white;
  padding: 0px;
  margin:0px auto;
  width:100%;
}
#rates table td{
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 3px;
  padding-top: 3px;
  margin-right:0px;
  margin-left:0px;
  border-width:0;
}
#rates table th{
  text-align: left;
  padding-left:10px;
}
#rates table td.Rate{
  text-align: right;
}

